body,td,th {
  font-family: Tahoma, Verdana, Arial;
  font-size: 11px;
}

div { outline: none; }

#news {
  height: 345px;
  width: 172px;
  overflow:hidden;
  padding:10px 0 10px 10px;
  line-height: 15px;
}

.news {
  float: left;
margin-left: 11px;
}

      
      .news .jScrollPaneTrack {
      position: relative;
        background: url(../images/scr.jpg) left repeat-y;
      }
      .news .jScrollPaneDrag {
      /*  background: url(osx_drag.gif) repeat-y;*/
        background: none;
      }
      .news .jScrollPaneDragTop {
        background: #C33C88;
        height: 100% /*32px*/;
      }
      .news .jScrollPaneDragBottom {
      /*  background: url(osx_drai.gif) no-repeat;*/
        background: none;
        height: 7px;
      }
      .news a.jScrollArrowUp {
        height: 16px;
        background: url(osx_arro.gif) no-repeat 0 -16px;
      }
      .news a.jScrollArrowUp:hover {
        background-position: 0 0;
      }
      .news a.jScrollArrowDown {
        height: 16px;
        background: url(osx_arrp.gif) no-repeat 0 -16px;
      }
      .news a.jScrollArrowDown:hover {
        background-position: 0 0;
      }
      
      
      /* IE SPECIFIC HACKED STYLES */
      * html .news .jScrollPaneDragBottom {
        bottom: -1px;
      }
      /* /IE SPECIFIC HACKED STYLES */





.jScrollPaneContainer {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.jScrollPaneTrack {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  height: 100%;
  background: #aaa;
}
.jScrollPaneDrag {
  position: absolute;
  background: #666;
  cursor: pointer;
  overflow: hidden;
}
.jScrollPaneDragTop {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.jScrollPaneDragBottom {
  position: absolute;
  bottom: 0px;
  left: 0;
  overflow: hidden;
}
a.jScrollArrowUp {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  /*background-color: #666;*/
  height: 9px;
}
a.jScrollArrowUp:hover {
  /*background-color: #f60;*/
}

a.jScrollArrowDown {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  text-indent: -2000px;
  overflow: hidden;
  /*background-color: #666;*/
  height: 9px;
}
a.jScrollArrowDown:hover {
  /*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
  /*background-color: #f00;*/
}

.scroll-pane {
width: 200px;
height: 300px;
}

.moduletable-pelargonium,
.moduletable-hybrid,
.moduletable-monsonia {
height: 400px;
}

.moduletable-travel {
height: 420px;
}

.moduletable-writingpad {
height: 440px;
}

.bfl {
  margin-left: 12px;
}